/* Calendario de Ver Evento */
.eventos-calendario { background: url('../images/calendar3.png') no-repeat center center;  border: 0px solid #CCC; padding:2px;  text-align:center; font-size:13px; height:115px;   } 
.eventos-calendario p {font-size:36px; font-weight:bold; margin-top:45px; line-height:30px; text-align:center; }
.eventos-calendario p span { font-size:14px; font-weight:bold; }


/* CONTADOR DA SESSÃO EVENTOS */
#countdown {
	width: 100%;
	font-size:14px;
	text-align:center;
	color:#666;
	line-height:18px;
	float:left;

}

#countdown span {
	display: inline-block;
	padding: 0px;
	font-size:20px;
	/* background: #FFA500; */
margin: 0 0px 0 0;
	color:#FFF;
}
 

/* LISTA DA SESSÃO EVENTOS - COMPRE INGRESSO */
#lista-eventos ul {

        list-style-type: none;
        width: 100%;
		font-size:14px;
		text-align:center;

} 

#lista-eventos li {
        border: 1px dotted #999;
        border-width: 0 0 1px 0;
        margin: 0px 0;
		background-color: #666;
}

#lista-eventos li a { 
        display: block;
        padding: 10px;
        text-decoration: none;
		color:#fff;
		
}


 * html #lista-eventos li a {  /* make hover effect work in IE */
	width: 160px;
	padding:10px;
}

#lista-eventos li a:hover {
        background: #333;
}

#lista-eventos a em { 
        color: #333;
        display: block;
        line-height: 125%; 
}

#lista-eventos a span {
        color: #125F15;
        line-height: 150%;
}


/* AGENDA EVENTOS FORCA */

.event-block {

	width:100%;
	display: block;
	border-bottom: 3px solid #EEE;
	padding: 20px 0px;
	position: relative;
}

.event-block .event-date 
{
	display: block;
	position: absolute;
	top: 20px;
	left: 0px;
	font-size: 20px;
	font-weight: bold;
	font-family: 'News Cycle', sans-serif;
	text-align:center;
	margin-top: 0px;
	

}

.event-block .event-date b {
	/*color: #999;
	
	font-size: 20px;
	font-weight: bold;
	line-height: 100%;
	text-align:center;
	*/


border-bottom-right-radius:5px;
border-bottom-left-radius:5px;;
	
	display: block; width:60px; text-align:center; background-color:#CCC; color:#FFF; padding:15px 0;
	
}

.event-block .event-date span {
	/*
	color: #999;
	
	font-size: 25px;
	font-weight: normal;
	line-height: 100%;
	text-transform: uppercase;
	text-align:center;
	*/
	
	border-top-right-radius:5px;
border-top-left-radius:5px;;
	
	display: block; width:60px; text-align:center; background-color:#999; color:#FFF; margin-bottom:1px; padding:5px 0; font-size:14px;
}

.event-item {
	display: block;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #353535;
	margin-left:140px;
	position: relative;
}

.event-item .event-photo {
	display: block;
	float: left;
	margin-top: 0px;
	z-index:0;
}

.event-item .event-photo img {
	width:140px;
	height:140px;
}





.event-item.no-image .event-photo {
	display: none;
}

.event-item .event-content {
	margin-left: 160px;
}

.event-item.no-image .event-content {
	display: block;
	margin-left: 0px;
}

.event-item .event-content p {
	display: block;
	margin-bottom: 15px;
}

.event-item .event-content .more-link {
	display: inline-block;
	font-size: 13px;
}

.event-item .event-content .more-link .icon-text {
	display: inline-block;
	padding-left: 7px;
}

.event-block .event-item:last-child {
	border-bottom: 0px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	margin-left:80px;

}

/* image hover effetc */
.container {
position:relative;
}
.textbox:hover {
opacity:1;
}
.text {
padding-top: 50px;
text-align:center;
color:#CCC;
}
.textbox {
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
opacity:0;

background-color: rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75);
box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75);
-webkit-transition: all 0.7s ease;
transition: all 0.5s ease;
}


/* BARRA SHARE */

.article-share {
	display: block;
	background: #EFEFEF;
	padding: 15px 20px;
}

.assigned-title {
	display: block;
	float: left;
	font-size: 12px;
}

.assigned-title b {
	line-height: 28px;
	color: #999;
}

.assigned-title span.icon-text {
	display: inline-block;
	padding-right: 7px;
	line-height: 28px;
}

.article-tags {
	display: block;
	background: #1f1f1f;
	margin-top: 20px;
	padding: 15px 20px;
}

.article-share .assigned-content {
	display: block;
	margin-left: 115px;
	font-size: 0;
	margin-top: 5px;
}


.small-likes-icon {
	display: inline-block;
	margin-right: 8px;
	color: #fff;
	font-size: 11px;
}



.small-likes-icon i {
	display: inline-block;
	background: #3c5d9b;
	font-size: 10px;
	padding: 4px 8px;
	font-style: normal;
}

.small-likes-icon span.likes-count {
	display: inline-block;
	background: rgba(255,255,255,0.1);
	color: #0066ff;
	font-size: 10px;
	padding: 4px 8px;
	font-weight: bold;
	margin-left: 1px;
}

.small-likes-icon:hover span.likes-count {
/*	background: rgba(255,255,255,0.15); */
	background: #FFF;
}

.small-likes-icon span.likes-count a:hover {
/*	background: rgba(255,255,255,0.15); */
	color: #FFF;
}



.ImagemTatuadores {
   padding:1px;
   border:1px solid #CCC;
   background-color:#FFF;
}



.dropshadowclass { border: solid 1px #CCC; -moz-box-shadow: 5px 5px 0px #999; -webkit-box-shadow: 5px 5px 0px #999; box-shadow: 5px 5px 0px #999; }

.imagedropshadow { padding: 5px; border: solid 1px #EFEFEF; }

a:hover img.imagedropshadow { border: solid 1px #CCC; -moz-box-shadow: 1px 1px 5px #999; -webkit-box-shadow: 1px 1px 5px #999; box-shadow: 1px 1px 5px #999; }

/**** PICZARD *****/
/* #image-cropper {float:left; padding:10px; background:#EDF7FA; border:2px solid #A0CDDB; margin:10px 0; clear:both;} */
#image-cropper { padding:10px; border:0px solid #A0CDDB; margin:10px 0; clear:both;} 
#image-cropper a.btn-insert {display:block; margin-top:0px; border:1px solid #A0CDDB; padding:15px 15px 15px 42px; background:#fff url(../mini-icons/Camera.png) no-repeat 20px 20px; color:#333; font-size:16px; cursor:pointer;}
#image-cropper a.btn-insert:hover {background-color:#333 !important;}
#image-cropper a.btn-gerar {background:#AB0000; color:#fff;}
#image-cropper a.btn-gerar:hover {background:#780000;}

.gerada {padding:4px; background:#fff;}

.divcentralizada { margin-left: 25%; margin-right: 25%;   }